Whatsapp versione minima Android

Whatsapp quale è la versione minima di Android che il telefono deve avere per funzionare Se ho un vecchio cellulare Android Whatsapp funziona ?

Whatsapp è unadelle applicazioni di messaggistica più usata al mondo e viene installato ogni giorno su moltissimi telefoni. Whatsapp, di recente, ha alzato la versione minima di Android per far funzionare l’ applicazione.

Purtroppo i vecchi telefoni e smartphone Android non potranno utilizzare più Whatsapp in quanto la versione minima di Android per far funzionare Whatsapp si è elevata.

Whatsapp versione minima Android

Se avete un telefono Android di vecchia generazione che ha installato una versione Android 2 o antecedente purtroppo Whatsapp non funzionerà e non sarà possibile installare l’applicazione di messagistica instantanea Whatsapp.

Whatsapp versione minima Android
Whatsapp quale è la versione minima di Android che il telefono deve avere per funzionare Se ho un vecchio cellulare Android Whatapp funziona ?

I requisiti che deve avere il vostro telefono per poter installare Whatsapp devono essere i seguenti :

Il telefono Android deve avere installato Android 2.1 o successivo.
Il telefono Android deve poter ricevere SMS o chiamate durante il processo di verifica.

Prima di comprare un telefono dovrete verificare se la marca e il modello supportano Whatsapp. Per scoprire se il telefono che vi piace e volete comprare è compatibile con Whatsapp consultate i seguenti link :

Scopri quali dispositivi è supportato Whatsapp : iPhone | Windows Phone | Nokia S40 | BlackBerry | Nokia S60 | BlackBerry 10

Guarda anche

Android O Oreo Ecco le novità

Android O Oreo Ecco le novità

Novità Android O che cosa troveremo di nuovo nell'ultima versione di Android O Ecco che cosa renderà più facile la vita su Android O.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *